Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 10:55:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anacleto                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  anacleto Bot:  Hi Anacleto ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 29th Mar                   Sohaib                   Hello Anacleto  Good afternoon .My Name Is Sohaib .I'll be more than happy to help you.           02:46 PM, 29th Mar                     anacleto                    hello. i have an issue in returning items that was delivered to me twice and was deducted / debited from my account. until now, there is no delivery guy to pick it up since i made the request last march 24           02:47 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           02:50 PM, 29th Mar                     anacleto                    hello are u there????           02:50 PM, 29th Mar                     anacleto                    ok           02:50 PM, 29th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:52 PM, 29th Mar                     anacleto                    ok           02:53 PM, 29th Mar                   Sohaib                   Is there anything else I can help you with?           02:54 PM, 29th Mar                     anacleto                    thank you           02:54 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320466